img {	/* png image converter for ie */
   behavior: url("pngbehavior.htc");
}

body {
	font-size: 76%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	min-width: 800px;        /* gecko */ 
	width:expression(document.body.clientWidth < 800? "800px": "auto" );        /* ie */ 
}
#kuva {
	border: none;
	width: 100%;
	height: 210px;
	margin: 0 0 5px 0;
	background: url("images/tausta2.jpg") no-repeat right top;
}
#kuva img {
	height: 164px;
	width: auto;
	float: left;
}
img.righttop {
	width: 202px;
	height: 192px;
	border: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}
* html #ingressi {
	height: 3em;	/* min-height for ie */
}
#ingressi {
	width: 22em;
	height: auto;
	min-height: 3em;
	border: 1px #996633 dashed;
	padding: .6em;
	background: #CCCC99;
	margin:	1em 2em 1em 0;
	font-size: 12px;
	font-style: italic;
}
fieldset {
	border: none;
	border-left: 1px #996633 dashed;
	border-right: 1px #996633 dashed;
	padding: 1em;
}
fieldset label {
   display: block; 
   float: left; 
   width: 14em; 
   vertical-align: middle; 
   text-align: left; 
   margin: 0;
}
fieldset label#label_toimitusehdot {
	width: 25em!important;
}
fieldset label input {
	vertical-align: middle;
	margin-right: .4em;
	border: none;
}
.buttonrow {
	margin: 2em 0 1em 0;
}
fieldset div.row { 
	clear: both; 
	border: none; 
	margin: .5em 0; 
	width: 100%; 
	padding: .1em 0;        /* prevent margin-collapsing */ 
	display: inline-table;	/* IE/mac float problem fix */
}

fieldset div.row:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html div.row { height: 1%; }
div.row { display: block; }
/* End hide from IE-mac */

.right {
	font-size: 1em;
	text-align: right;
	margin: 0 12em 0 0;
	white-space: nowrap;
	overflow: hidden;
}
form {
	margin: 0;
	padding: 0;
}
a, a:active, a:visited {
	color: #996633;
}
h1 {
	font-size: 1.4em;
	margin: 0;
	padding: .6em .8em;
	font-weight: 800;
	color: #996633;
	background: #CCCC99;
	border: 1px #996633 solid;
}
h2 {
	font-size: 1.2em;
	margin: 0;
	padding: .4em .8em;
	font-weight: 600;
	color: #CC9966;
	background: transparent;
	border: 1px #996633 solid;
}
h3 {
	font-size: 1em;
	margin: 0;
	padding: .2em .25em;
	font-weight: 600;
	color: #CC9966;
	background: transparent;
	border: none;
}
h3 span {
	font-weight: 200;
}
h4 {
	font-size: 1.2em;
	padding: 5px 13px;
	margin: 0;
	font-weight: normal;
}
h1#sitetitle {
	font-size: 1.8em!important;
	margin: .5em 0 0 0!important;
	padding: 0 !important;
	border: none !important;
	font-weight: 600!important;
	color: #996633!important;
	background: transparent!important;
}
h2#sitesubtitle {
	font-size: 1em!important;
	margin: 0 0 .6em 0!important;
	font-weight: 200!important;
	padding: 0 !important;
	border: none !important;
	color: #CC9966!important;
	background: transparent!important;
}
div.box {
	margin: 0 .6em 2em .6em!important;
	border-bottom: 1px #996633 solid!important;
}
p {
	margin: 0;
	padding: 1em;
	border-left: 1px #996633 dashed!important;
	border-right: 1px #996633 dashed!important;
}
p:first-letter, h4:first-letter {
	font-size: 150%;
}
.left {
	float: left;
	width: auto;
}
#content{
	margin: 0 195px 2em 0;
	padding: .2em;
	height: 100%;
	border: none;
}
#contentforitem {
	float: right;
	width: 260px;
	height: 260px;
}

* html #contentforitem {	/* ie */
	height: 200px;
}

#ostoskori {
	position: absolute;
	top: 220px;
	right: 10px;
	width: 190px;
	height: 50px;
	min-height: 50px;
	overflow: show;
	margin: 0;
	padding: 0;
}
* html #ostoskori {
	top: 219px;
}
#buyeditems {
	width: 100%;
}
table#buyeditems tbody th {
	padding-left: 1.5em !important;
}
table#buyeditems tfoot th, table#buyeditems tfoot td {
	background: white !important;
}
table#buyeditems {
	border-bottom: none !important;
}
fieldset input, fieldset textarea {
	border: 1px #996633 solid;
	background: white;
	font: 1em Verdana, Arial, sans-serif;
	margin: 0;
	padding: .2em:
}
input {
	border: 1px #996633 solid;
	background: white;
	font: .8em Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0 .2em:
}
input.button {
	border: 1px #996633 outset #CC9966;
	background: #CCCC99;
	font: .8em Verdana, Arial, sans-serif;
	cursor: pointer;
	margin: .5em 0;
}
.product {
	float: left;
	width: 250px;
	margin: .2em;
	padding: 0 0 .3em 0;
	border: 1px #996633 solid;
}
.product h1 {
	font: 1em Verdana, Arial, sans-serif;
	font-weight: bold;
	margin: 0;
	padding: .2em!important;
	border-left: none!important;
	border-right: none!important;	
	border-top: none!important;
}
.product img {
	float: left;
	height: 150px;
	width: auto;
	margin: .2em .2em 0 0;
}
.product input {
	cursor: pointer;
	margin: 0 .4em 0 0;
	padding: 0;
	font: .75em Verdana, Arial, sans-serif;
	width: 40px;
}
.product .buttons {
	margin: 0 .7em 0 0;
	clear: both;
	text-align: right;
}
.product ul {
	margin: 1em 0 0 0;
	padding: 0;
	float: left;
	width: auto;
}
.product > ul.narrow {
	width: 95px;
}
.product > ul.wide {
	width: 205px;
}
.product ul li {
	list-style: none;
	display: inline;
	padding: 0 0 .4em 0;
	margin: 0;
	font: 1em Verdana, Arial, sans-serif lighter;
	text-transform: none;
	float: right;
	text-align: left;
	width: 100%;
}
.product label {
	font-weight: normal;
	font-size: .65em;
	display: block;
	text-transform: uppercase;
}
.product span.discounted {
	text-decoration: line-through;
}
.product span.discount {
	color: red;
	margin: 0 0 0 .5em;
}
table{
	border-left: 1px #996633 dashed;
	border-right: 1px #996633 dashed;	
	border-bottom: 1px #996633 solid;
	caption-side: top;
	table-layout: auto;
	border-collapse: collapse;
}
table caption {
	border: 1px #996633 solid;
	font-size: 1.2em;
	font-weight: 800;
	color: #996633;
	background: #CCCC99;
	text-align: left;
	padding: .2em;
}
table thead, table tfoot {
	visibility: hidden;
}
table thead th {
	font-size: 1em;
	font-weight: 800;
	color: #996633;
	background: transparent;
	text-align: left;
	padding-left: .2em;
}
table tbody th {
	font-size: .8em;
	font-weight: 400;
	color: #996633;
	background: transparent;
	text-align: left;
	padding-left: .2em;
}
table td, table th {
	padding: .4em .2em!important;
}
table tfoot th {
	font-size: 1em;
	font-weight: 400;
	color: #996633;
	background: #CCCC99;
	text-align: right;
	border-top: 1px #996633 solid;
	padding-right: 1em;
}
table tfoot td {
	font-size: 1em;
	font-weight: 800;
	color: #996633;
	background: #CCCC99;
	text-align: left;
	border-top: 1px #996633 solid;
}
#total {
	font-weight: 800;
	text-align: left;
}
#itemscreen {
	position: absolute;
	top: 6em;
	left: 50%;
	z-index: 99;
	width: 650px;
	height: 455px;
	margin-left: -300px;
	border: thin #996633 solid;
	background: white;
	color: black;
	display: none;
}
* html #itemscreen {
	height: 300px;
}
html > body #itemscreen {
	position: fixed;
}
#itemscreen .product {
	width: 642px;
	height: 440px;
	margin-top: -17px;
	margin-bottom: 4px;
}
* html #itemscreen .product {
	height: 285px;
}
#itemscreen .product img {
	height: auto;
	width: auto;
	margin-right: 1em;
}

#close {
	position: relative;
	top: 30px;
	left: 625px;
	z-index: 100;
	width: 10px;
	height: 15px;
	border: 1px #996633 solid;
	padding: .2em;
	margin: 0;
	cursor: pointer;
}

.remove {
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
	vertical-align: middle;
}

.emphasize {
	font-size: 150%;
}

.windings {
	font-size: 150%;
	font-family: wingdings;
	padding: 0 .5em;
}

html > body .windings {
	display: none;
}

/* styles for mandatory field check */ 
#error br { 
        display: none; 
} 

#errorlabel { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1.2em; 
    font-weight: bold; 
    color: #ff0000; 
    background: transparent;
	width: 95%; 
} 

#errorlabel img { 
    margin-right: .6em; 
    vertical-align: bottom; 
} 

#errorlabel > img { 
    vertical-align: top; 
} 
#errorfield, #error_toimitusehdot { 
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1em; 
    overflow: hidden; 
    text-overflow: hidden; 
    clear: both; 
    float: left; 
    color: #ff0000; 
    background: transparent; 
    border: none; 
    width: 95%; 
    margin: .3em 0 1.5em 0; 
    padding: 0;
}

.notice {
	color: #ff0000; 
    background: transparent;
	border: none;
	margin: .3em 0 1em 14em;
    padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 1em; 
    overflow: hidden; 
    text-overflow: hidden;
	width: 95%;
	clear: both;
	float: left;
}

* html .notice {	/* ie */
	margin: .3em 0 1em 14.3em;
	display: inline;
	width:80%;
}

.showerror { 
    background-color: transparent; 
    display: block; 
} 

.hideerror { 
    background-color: transparent; 
    display: none; 
} 
.disabled {
	color: #aaa;
}
.disabled_input {
	border: solid 1px #aaa;
}

h4 a, h4 a:visited {
	color: #3152AD;
}
